/*layout*/
#content{
	/*margin-top:205px;*/
	background-color: #fff;
}

.index h2{
	font-size: 18px;
	color: #b21a45;
	font-weight: bold;
	padding-left: 20px;
}
.logo img{
	/*margin-top: 20px;*/
	/*margin-bottom: 25px;*/
	float: right;
}

/*menu style*/
.bm-ine{border-bottom: 0;}

.top-menu{
	border-bottom: 1px solid #f0f0f0;
}
.main-menu{
	background-color: #77b2e5;
	padding: 7.5px 0;
}

header.scrolled, header.bg-header
{
	    padding: 5px 0 5px 0;
}

header .top-menu > .left,  header .top-menu > .right{
	padding: 0
}
header .top-menu > .left .header-menu{
	margin-left: -20px;
}
header .top-menu > .right .header-menu{
	margin-right: -20px;
}
header .top-menu .header-menu > li {}
header .top-menu .header-menu > li > a{}
header .main-menu .header-menu.t18 > li > a{
	color: white;
}

footer
{
	font-size: 14px;
}
footer .h4
{
	font-size: 20px;
}
footer ul li
{
	margin-bottom: 0;
}
footer ul li a
{
	font-weight: normal;
}
footer .attention-text{

}
footer .attention-text li
{
	padding-left: 1.5em;
}
footer .attention-text li:before
{
    content: '\25CE';
    position: absolute;
    left: 1em;
    font-size: 20px;
}
header .top-menu .header-menu a[class*="ico"]{
	text-indent: 18px;
}
header .top-menu .header-menu a[class*="ico"]:before{
	content:"";
	display: inline-block;
	width: 20px;
	height: 19px;
	top: 7.5px;
	left: 15px;
	background-color: transparent;
	background-image: url(../images/menu-ico.png);
	overflow: hidden;
}
.header-menu .ico-facebook:before{
	background-position: 0 0;
}
.header-menu .ico-service:before{
	background-position: -45.5px 0;
}
.header-menu .ico-login:before{
	background-position: -91px 0;
}
.header-menu .ico-order:before{
	background-position: -136.5px 0;
}
.header-menu .ico-cart:before{
	background-position: -227.5px 0;
}

[class*="social-btn"] + [class*="social-btn"]{
	margin-left: 20px;
}
[class*="social-btn"]:before{
	content:"";
	display: inline-block;
	width: 130px;
	height: 40px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-size: cover;
	background-image: url(../images/social-btn.png);
	overflow: hidden;
}

.social-btn-facebook:before{
	background-position: 0 0;
}
.social-btn-line:before{
	/*background-position: -151px 0;*/
	background-position: 50% 0;
}
.social-btn-instagram:before{
	/*background-position: -304px 0;*/
	background-position: 100.5% 0;
}


span[class*="price"]:before{
	content: "$";
	display: inline;
}

/*product style*/
.product-holder
{
	border: 1px solid #f0f0f0;
	padding: 9px 7px;
	border-radius: 3px;	
} 
.product-holder h2{}
.product-list
{
	display: flex;
	flex-direction: row;	
	flex-wrap: wrap;;
	padding: 20px 12.5px;
}
.product-item
{
	padding: 0 7.5px;
	width: 25%;
	margin-bottom: 15px;
	position: relative;
}
.product-item .border
{
	border: 1px solid #f0f0f0;
	padding: 9px 7px;
	width: 100%;
	height: 100%;
	border-radius: 3px;
	transition-property: border;
 	transition-duration: 0.2s;	
}
.product-item:hover .border
{
	border: 1px solid #9e9e9e;
}
.product-item .img
{
	position: relative;
	padding-bottom: 100%;
	overflow: hidden;
}
.product-item .img img
{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
	transition-property: transform;
 	transition-duration: 0.2s;
}
.product-item:hover .img img
{
	transform: translate(-50%, -50%) scale(1.12);
}
.product-item .title
{
	font-weight: bold;
	color: #000;
	margin-top: 8px;
	max-height: 75px;
	overflow: hidden;
}
.product-item .price-holder
{
	text-align: center;
	margin-top: 8px;
	margin-bottom: 40px;
}
.product-item .input-holder
{
	position: absolute;
	bottom: 7px;
	left: 20px;
	right: 20px;
}
.product-item .price-holder span[class*="price"]{
	padding: 0 10px;
}
.product-item .price-holder .d-price
{
	text-decoration: line-through;
}
.product-item .price-holder .s-price
{
	color: #f00;
	font-size: 20px;
}

.product-item .buy-qty
{
    border: 1px solid #7fbd60;
    border-radius: 0;
    width: calc(100% - 74px);
    float: left;
    height: 30px;
    padding: 0 10px;
}
.product-item .add-cartm
{
	background-color: #7fbd60;
    display: inline-block;
    padding: 0 12px;
    color: #fff;
    float: left;
   	height: 30px;
   	cursor: pointer;
}
.product-item .add-cartm:before
{
	content: "";
	display: inline-block;
	width:20px;
	height: 20px;
	top: 4px;
	right: 3px;
	position: relative;
	background-image: url(../images/menu-ico.png);
	background-position: 0px -27px;
}

.newsletter button, .newsletter button:hover
{
	background-color:#32c5d2;
	color: #fff;
	border-radius: 0;
	height: 38px;
	padding: 0 45px;
	border: 1px solid #32c5d2;
	z-index: 2;
}
.newsletter button:hover
{
	background-color:#20abb7;
}
.newsletter input
{
	border-radius: 0;
	border: 1px solid #53595f;
	padding:0 20px;
	height: 38px;
	border-right:0;
}

@media (min-width: 1200px){
	.product-item{
		width: 25%;
	}
}
@media (min-width: 769px){
	header.header-style-2.active ul.header-menu{
		visibility: visible;
		display: block;
		opacity: 1;
	}
	header .top-menu .header-menu a[class*="ico"]:before
	{
		left: 10px;
	}	
	.hamburger-icon
	{
		display: none;
	}
}

@media (max-width: 768px){
	.hamburger-icon
	{
		margin-left: 20px;
	}
	.hamburger-icon span
	{
		background-color: white;
	}
	header .logo img
	{
	    left: inherit;
	    height: 50px;
	    width: inherit;
	    margin: 5px;
	}

	footer .attention-text{
		text-align: left;
	}
	.main-menu{
		text-align: left;
	}
	#content{
		margin-top: 0;
	}

	[class*="social-btn"] + [class*="social-btn"]{
		margin-left: 1%;
	}
	[class*="social-btn"]:before{
		width: 100px;
		height: 30px;
	}
	.product-holder
	{
		border: 0;
	}
	.product-list{
		padding: 20px 0;
	}
	.product-item{
		width: 50%;
	}
}

/*default setting*/
.p-0{ padding:0; }
.m-0{ margin:0; }


@media (min-width:768px){
	.headmenu{
	    float: none;
	    display: inline-block;
	    vertical-align: middle;
	}

	.headmenu .ultext{
		position: relative;

	}
	.editor .editor-img img{
		width: 100%;
		margin-top: -8px;
	}
}

@media (max-width:767px){
	.headmenu{
	}

	.headmenu .ultext{
		text-align: center;
	}

	.editor .editor-img img{
		width: 100%;
		margin-top: -7px;
	}

}



.fx-btn{
    position:fixed;
    right:10px ;
    opacity: .8;
    width: 70px;
}
.fx-btn:hover{
    opacity: 1;
}
.fx-btn img{
    width: 100%;
    border-radius: 50%;
    box-shadow: 0 0 15px 0px #cccccc;
}

.fx-btn:nth-child(1){
    top: calc(35% + 0px);
}